Subject: WWII-L Digest - 5 Apr 1994 to 6 Apr 1994

From: Automatic digest processor <[email-masked]>
Date: Thu, 7 Apr 1994 00:00:59 -0400

There are 52 messages totalling 1749 lines in this issue.

Topics of the day:

  1. WEAP: Helicopters in WWII
  2. SPECULATION: No WWII for USA without Pearl Harbor?
  3. Re[2]: Weap: B-17 vs B-24 (5)
  4. INF: German uniforms
  5. re : French ships.
  6. re : early jets. (2)
  7. INF: USAAF 6 APR 44
  8. Chuck Yeagers Kills in wwii (2)
  9. Heinz Dittmar over mach 1? Me-163v-1
 10. INF: P-51 loss
 11. Re : WEAP Early Jets.
 12. Mystery B-17
 13. Hs-293 (2)
 14. Defending the Philippines
 15. D-DAY:FS
 16. RCAF (7)
 17. INF: UK reading rooms
 18. 84th Infantry Division - The Railsplitters (2)
 19. Spain's Franco and "Killerati" -- Reply to Ken K.
 20. Re[2]: INF: German uniforms (4)
 21. help (4)
 22. Hear of Paul Revere?
 23. WWII videos for sale
 24. WEAP: Early Jets
 25. Re[2]: help
 26. INF: USAAF 1-3 APR 44
 27. INF: 8th Air Force Patches
 28. WWII German radio tech, size, range ...
 29. SPECULATION: No WWII for USA without Pearl Harbor
 30. MEDIA: America and the Holocaust
 31. EDU: Graf Zeppelin (2)

----------------------------------------------------------------------

Date:    Tue, 5 Apr 1994 10:40:20 -0400
From:    Christopher Morton <[email-masked]>
Subject: Re: WEAP: Helicopters in WWII

> An interesting example of an autogyro was the Focke-Achgelis Fa 330 BACHSTELZE
> (Water Wagtail). 200 or so examples were delivered from June 1942. These were
> designed to be towed by U-boats so as to provide an observation platform. The
> visual radius was improved from a typical 5 miles (8 km) from the conning tower
> to 25 miles (40 km) at a height of 120 m.

You don't state it explicitly, but the FA330 was unpowered, like the 60's
unpowered Bensons.

I believe that the Japanese used a number of powered Cierva type autogyros.

------------------------------

Date:    Tue, 5 Apr 1994 10:51:03 -0400
From:    Christopher Morton <[email-masked]>
Subject: Re: SPECULATION: No WWII for USA without Pearl Harbor?

>           IMHO, the Japanese were simply replacing a European colonial
>           power with an Asian colonial power.  Maybe the last of the
>           colonial wars.

And in many ways emulating the worst of the Belgian excesses in the Congo.

------------------------------

Date:    Tue, 5 Apr 1994 10:58:39 -0400
From:    Christopher Morton <[email-masked]>
Subject: Re: Re[2]: Weap: B-17 vs B-24

>
>      On 2 April, 1994 Dan Ford wrote regarding the B-17/B-24 debate:
>
>      "At least at the beginning, the Pacific Theater got the inferior and
>      older weapons to hold the line while the major war effort was pressed
>      against Germany."
>
>         Could anyone please explain this statement (Dan?). I would think
>      that the United States would be more concerned for the safety of
>      "Mainland America" than the well being of the Allies in Europe. Seeing
>      as to how the West Coast was preparing for an invasion, I would think
>      that the better equipment would go to them instead of Europe.

The Philippines got outright crap for weapons and equipment, including old,
shot out M1917 rifles.  The U.S. just convinced itself that Japan would
wait to attack until we were ready, just as Stalin convinced himself that
Hitler would occupy himself elsewhere, until Stalin was ready to fight.

We were both wrong.

This seems traditional.  When I was in the 2nd Infantry Division in Korea in
'80 and '81, we had the most horrific mish mash of junk you've ever seen.  I
saw things I'd never even HEARD of.  We didn't even have MOPP suits to start.
We had bags of a tar like substance that we were supposed to boil with water
in 55gal. drums and dunk our fatigues in.  When we got MOPP suits, nobody in
Korea knew what we were supposed to do with the crap.  Chemical Corps stateside
wouldn't believe we even had it.

Most of our stuff was beat, and a lot of it didn't work.  We had an M113 that
kept busting torsion bars.  We checked and found out that it had been in
Vietnam and run over a mine.  Apparently the hull was warped.

MacArthur's comments to Roosevelt about not wanting a GI to die with a curse
of him on his lips, comes to mind.

------------------------------

Date:    Wed, 6 Apr 1994 00:21:39 CDT
From:    Steve Alvin <[email-masked]>
Subject: Re: Re[2]: Weap: B-17 vs B-24

But the Phillipines did not just get "crap."  They recieved the
first squadrons of P-40E's the most advanced fighter in the inventory.
They also received 35 B-17's--the largest concentration of
the Fortress in the AAC.  They were in the process of receiving
the first B-26's and A-24's, but the war broke out first.

Of course the infantry was armed with the 1917 rifle--so was
almost every other unit in the army.  The famed M-1 was just
being introduced!

The U. S. military was unprepared for war, period.

--
Steve Alvin
[email-masked]

------------------------------

Date:    Wed, 6 Apr 1994 19:07:52 +1000
From:    Mick Fauchon <[email-masked]>
Subject: Re: INF: German uniforms

        Joe,

           They're not roman numerals, they're what's called "Litzen".
The tradition stems from the frogging the Frederick the Great's Guards
Regiments carried on their collars and around their button-holes (as
did some other infantry regiments).

                                                        Cheers,

                                                        Mick.

--                                                                          --
Mick Fauchon                          | Internet: [email-masked]
Reference Section, Auchmuty Library   | Ph  (intl+61+49) 215861
University of Newcastle, AUSTRALIA    | Fax (intl+61+49) 215833

On Tue, 5 Apr 1994, Barone wrote:

> Real quick question:
>
>         What is the historical significance of the Roman numeral twos on
> the collars of German tunics?  I seem to recall some Prussian tradition
> dating back to the Napoleonic era but the details escape me (not to mention
> that I'm probably misremembering!).  Thanks.
> --
> Joe Barone
> [email-masked]
> It's a Mark 6!  And we got her by the ass!
>

------------------------------

Date:    Wed, 6 Apr 1994 12:12:00 CET
From:    Peter de Lange <[email-masked]>
Subject: re : French ships.

Hoi Silvio,
here some date about French ships, you asked for.

French Navy

============= Mogador-class  6 ships ================================

Destroyers-classed as "contre-torpilleurs"
Mogador       Mogador-class   1932-programme
                 12-1934 laid down
              09-06-1937 launched
              00-06-1938 completed
              03-06-1940 badly damaged at Oran, but was afterwards repaired.
              27-11-1942 scuttled at Toulon
Volta         Mogador-class   1934-program
                 01-1935 laid down
              26-11-1936 launched
              15-09-1938 completed
              27-11-1942 scuttled at Toulon
Desaix        Mogador-class   1938-program
                    1940 laid down
                    1946 will probably never built
                    1946, there was a Desaix, ex-German Paul Jacobi
Hoche         Mogador-class   1938-program
                    1940 laid down
                    1946 will probably never built
                    1946, there was a Hoche, this was ex-German Z-25
Marceau       Mogador-class   1938-program
                    1940 laid down
                    1946 will probably never built
                    1946, there was a Marceau, this was ex-German Z-31
Kleber        Mogador-class   1938-program
                    1940 laid down
                    1946 will probably never built
                    1946, there was a Kleber, ex-German Theodor Rieder

============= Aigle class , 8 ships ======================

Destroyers-classed as "contre-torpilleurs"
Aigle         Aigle-class    1927-programme
                   -1929 laid down
              19-02-1931 launched
                    1932 completed
              27-11-1942 scuttled at Toulon ???
Gerfaut       Aigle-class    1927-programme
                   -1929 laid down
              14-06-1930 launched
                    1932 completed
              27-11-1942 scuttled at Toulon ???
Vautour       Aigle-class    1927-programme
                   -1929 laid down
              26-08-1930 launched
                    1932 completed
              27-11-1942 scuttled at Toulon ???
Milan         Aigle-class    1927-programme
                 06-1930 laid down
              13-10-1931 launched
                    1933 completed
              09-11-1942 totally disabled at Casablanca
Cassard       Aigle-class    1928-programme
                 11-1930 laid down
              08-11-1931 launched
                    1932 completed
              27-11-1942 scuttled at Toulon ???
Kersaint      Aigle-class    1928-programme
                 09-1930 laid down
              14-11-1931 launched
                    1933 completed
              27-11-1942 scuttled at Toulon ???
Tartu         Aigle-class    1928-programme
                   -1930 laid down
              07-12-1931 launched
                    1932 completed
              27-11-1942 scuttled at Toulon ???
Vauquelin     Aigle-class    1928-programme
                   -1929 laid down
              19-02-1931 launched
                    1932 completed
              27-11-1942 scuttled at Toulon ???

============= Guepard-class , 5 ships

Destroyers-classed as "contre-torpilleurs"
Guepard       Guepard-class  1925-programme
                 02-1927 laid down
              19-04-1928 launched
                   -1929 completed
              27-11-1942 scuttled at Toulon
Lion          Guepard-class  1925-programme
                 04-1927 laid down
              05-08-1929 launched
                   -1931 completed
              27-11-1942 scuttled at Toulon
Vauban        Guepard-class  1926-programme
                    1927 laid down
              01-02-1929 launched
                   -1931 completed
              27-11-1942 scuttled at Toulon
Verdun        Guepard-class  1926-programme
                    1927 laid down
              04-07-1928 launched
                   -1930 completed
              27-11-1942 scuttled at Toulon
Valmy         Guepard-class  1926-programme
                    1927 laid down
              19-05-1929 launched
                   -1930 completed
              27-11-1942 scuttled at Toulon

============  Simoun-class , 5 ships

Simoun, Mistral, Ouragan, Tempete, Trombe
Destroyers-classed as "torpilleurs"
ordered in 1922
finished between 1926-27
These vesssels lose their speed rapidly in a seaway
Trombe was temporaly in Italian hands between Nov.1942 and Oct.1943

============= Chacal-class , 6 ships ==============================

Chacal, Jaguar, Leopard, Lynx, Panthere, Tigre
Destroyers-classed as "contre-torpilleurs"
1922 programme
finished between 1926-27
Classified on a tonnage basis, these ships would rank as cruisers
   being above 2000 tons standard displacement.
These are employed in divisions and not as flotilla leaders.
The Tigre was temporarly in Italian hands during part of 1943.
The Tigre had a complete refit during 1944,45

============  Melpomene-class , 5 ships =============================

you asked for La Pomone-class , a mixed up ??, I found only Melpomene
La Melpomene, La Flore, Bouclier, L'Incomprise, La Cordeliere
Destroyers-classed as "torpilleurs"
Provided under 1931 and 1932 programme
All completed during 1936-38
They have not proved very satisfactory in service.
In 1946 they were laid up in reserve

============  Elan-class , 9 ships ==================================

Elan, La Moqueuse, La Boudeuse, Commandant Bory, Commandant Delage,
La Capricieuse, Commandant Domine, Commandant Duboc, La Gracieuse
Minesweepers
Built under 1934,36 and 37 programme
finished between 1938-1940

============  Ardent-class , 27 ships ===============================

Dedaigneuse, Tapagueuse , etc
Gunboats
built under 1916 war programme
I found nothing about these ships in Janes'fighting ships of WWII,
so they do not exist at that time ?????

The other ships you asked for ??? I do't found them.

Are there members on the list who have data about french ships in
US harbours, I know a lot of English and Dutch warships enterd US
harbours for a complete overhaul in US docks, but only for a few
French ships.

Peter de Lange

------------------------------

Date:    Wed, 6 Apr 1994 12:34:00 CET
From:    Peter de Lange <[email-masked]>
Subject: re : early jets.

Hoi Emmanuel, here some data about the J8M & J8N as I understand them.
it were two complete different planes from different factories.

Both were a kind of copies of German fighters.

Me-163 , rocket fighter built in Japan as :
     Mitsubishi Ki-200 Shusei for the Japanese Air Force
     no prototype finished.
     Mitsubishi J8M1 for the Japanese Navy.
     at least one prototype finished, but not flown.

Me-262 , twin engined jet fighter built in Japan as :
     Nakajima Ki-201 Karyu for the Japanese Air force.
     no prototype finished.
     Nakajima J8N1 Kikka for Japanese Navy, this was a very simplified
     version of the Ki-201, with straight wing and smaller engines.

The following is from the book "Jet Aircraft of the world" by Green

Nakajima J8N1 Kikka

span       : 32 ft 10 in.
length     : 30 ft  4 in.
wing area  : 142.14 sq.ft.
weight emp.: 5070 ib.
   loaded  : 7826 ib.
motor      : 2 x 1050 ib. Ne-20 axial-flow jet
             ( scaled down BMW-003 )
speed max  : 422 m.p.h.
range      : 345 miles
1e flight  : 7-08-1945
# built    : 2     only 1e prot flown.
                        2e prot. to USA
The Kikka was the only gas-turbine-propelled fighter to be produced
by Japan during WWII. The Kikka was designed by the Nakajima company in
colloboration with the Naval Air Research Establishment to meet a
specification for a twin-jet fighter-bomber issued by the Imperial
Japanese Navy in December 1944.
The design of the Kikka was strongly influenced by that of the Me-262,
a slightly modified version of the Me-262 was, in fact, under construction
in Japan at the end of the war under the designation Ki-201 Karyu
(Fire-Dragon) and simplicity of construction was a major feature.
The first of 2 prototypes was completed on June 25,1945, and was flown for
the first time on August 7 by Lt.Comdr.Takaoka at Kisazuru Naval Air Base.
This flight, which had a duration of eleven minutes, was successful, but
the second flight (August 11) resulted in the destruction of the
prototype.
The second prototype was not test-flown and was later taken to the USA.
Quantity production of the Kikka had been ordered in Feb.1945 and it
was planned that 49 machines would have been produced during the period
Juli-September. However, damage to the factories and shortage of
materials precluded the completion of any aircraft.

Peter de Lange

------------------------------

Date:    Wed, 6 Apr 1994 07:10:00 EDT
From:    mc killop <[email-masked]>
Subject: INF: USAAF 6 APR 44

COMBAT CHRONOLOGY OF THE US ARMY AIR FORCES
THURSDAY, 6 APRIL 1944
FTP SITES
  1. ftp.rutgers.edu in directory pub/wwii/usaf
  2. byrd.mu.wvnet.edu (129.71.32.152) in pub/history/military/airforce/
     wwii_chronology

AIRCRAFT MENTIONED IN THIS REPORT:
  B-17, Boeing Flying Fortress
  B-24, Consolidated Liberator
  B-25, North American Mitchell
  P-39, Bell Airacobra
  P-40, Curtiss
  P-47, Republic Thunderbolt

AMERICAN THEATER OF OPERATIONS

  CARIBBEAN (Sixth Air Force): 3d Bombardment Squadron (Heavy), VI Bomber
Command, moves from David, Panama to Howard Field, Canal Zone with B-24s; the
squadron serves as a replacement training unit.

  ZONE OF INTERIOR:  General of the Army Henry H "Hap" Arnold assumes command
of the Twentieth Air Force at Washington, DC where HQ will remain until Jul
45. Chief of Staff is Brigadier General Haywood S Hansell, Jr (currently
Deputy Chief of Air Staff), with Colonel Cecil E Combs as his deputy for
operations.

CHINA-BURMA-INDIA (CBI) THEATER OF OPERATIONS

  BURMA-INDIA (Tenth Air Force): In Burma, 6 B-25s damage railroad and
rolling stock at Shwebo. 80+ fighter-bombers and 2 B-25s hit troops in the
Namti area, support ground forces NE of Kamaing, damage a bridge near
Myitkyina, and hit troops, oil dumps, and supplies at Mogaung and Manywet.

  CHINA (Fourteenth Air Force): In China, P-40s from Suichwan pound a barrack
SW of Nanchang, causing heavy damage; a B-25 strike during the night of 6/7
Apr on airfields near Canton is curtailed by bad weather; only 1 B-25 reaches
the target, dropping fragmentation bombs on revetments.

EUROPEAN THEATER OF OPERATIONS (ETO)

  STRATEGIC OPERATIONS (Eighth Air Force): Mission 290: 12 of 12 B-24s hit
V-weapon sites at Watten, France without loss. Escort is provided by 27 P-47s
without loss.

  TACTICAL OPERATIONS (Ninth Air Force): Units arriving in England from the
US with P-47s: 23d Fighter Squadron, 36th Fighter Group, at Kingsnorth (first
mission is 8 May); and 512th Fighter-Bomber Squadron, 406th Fighter-Bomber
Group, at Ashford (first mission is 9 May).

MEDITERRANEAN THEATER OF OPERATIONS (MTO)

  STRATEGIC OPERATIONS (Fifteenth Air Force): B-24s bomb the airfield at
Zagreb, Yugoslavia; numerous other B-24s and B-17s abort because of weather;
escorting fighters and the bombers claim 17 enemy fighters destroyed in
combat; 6 US aircraft are shot down.
  HQ 451st Bombardment Group (Heavy) and 724th, 725th, 726th and 727th
Bombardment Squadrons (Heavy) move from San Pancrazio and Manduria to
Castelluccio Airfield, Italy with B-24s.

  TACTICAL OPERATIONS (Twelfth Air Force): In Italy, B-25s hit Perugia
Airfield while B-26s bomb a bridge and its approaches NW of Orvieto; weather
prevents other medium bomber operations; fighter-bombers attack the railroad
stations at Capronica and Maccarese, guns SE of Littoria, a road bridge E of
Pescasseroli, railroad bridges in the Arezzo area, other rail facilities in C
Italy, and small transport vessels in the Aegean Sea.
  10th Troop Carrier Squadron, 60th Troop Carrier Group, moves from
Pomigliano to Brindisi, Italy with C-47s.

PACIFIC OCEAN AREA (POA, Seventh Air Force): B-24s from Kwajalein Atoll bomb
Wake Island. B-25s from Eniwetok Atoll hit Ponape Island twice. B-25s from
Abemama Island bomb Jaluit Atoll, rearm at Majuro Atoll, and hit Maloelap
Atoll during the return flight.

SOUTH PACIFIC AREA (SOPAC, Thirteenth Air Force): 34 B-24s pound Dublon
Island, Truk Atoll. On New Britain Island, 22 B-25s bomb Lakunai Airfield and
revetment area; 30+ fighter-bombers bomb the vicinity of Toboi wharf with
incendiaries while 20+ others carry out incendiary strike on Wunapope,
causing severe destruction to several buildings; and fighters maintain a
sweep over Rabaul and New Ireland Island areas.

SOUTHWEST PACIFIC AREA (SWPA, Fifth Air Force): In New Guinea, P-39s, P-40s
and P-47s continue to pound coastal targets in the Wewak, Aitape, and Madang
areas and at numerous other points along the coast. B-25s bomb Koepang, Timor
Island.

SOURCES:
AIR FORCE COMBAT UNITS OF WORLD WAR II, Office of Air Force History,
  Headquarters USAF, 1961, ISBN 0-912799-02-1
COMBAT SQUADRONS OF THE AIR FORCE, WORLD WAR II, Office of Air Force
  History, Headquarters USAF 1982
THE ARMY AIR FORCES IN WORLD WAR II: COMBAT CHRONOLOGY, 1941-1945 by the
  Office of Air Force History, Headquarters USAF, 1973
THE MIGHTY EIGHTH WAR DIARY by Roger A. Freeman, ISBN 1-85409-071-2

Jack McKillop
USAF (Airways and Air Communications Service)
1955-59

-------------------------------------------------------------------
|  Jack McKillop              |  Those who have long enjoyed such |
|  Bellcore                   |  privileges as we enjoy forget in |
|  Piscataway, NJ USA         |  time that men have died to win   |
|  [email-masked]  |  them.                     FDR    |
-------------------------------------------------------------------

------------------------------

Date:    Wed, 6 Apr 1994 13:52:28 +0200
From:    Emmanuel Gustin <[email-masked]>
Subject: Re: re : early jets.

On Wed, 6 Apr 1994, Peter de Lange wrote:

> Hoi Emmanuel, here some data about the J8M & J8N as I understand them.
> it were two complete different planes from different factories.

Thanks, this is good information. I was just nitpicking: I doubt the
designation of J8N for the Kikka; I've never seen it before and I don't
think that this was official. The IJN already had used the J8M
designation, and would not normally use the J8N designation except if this
was a very similar aircraft, built for the same requirement. J9N would be
more logical.

Emmanuel

------------------------------

Date:    Wed, 6 Apr 1994 07:01:04 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Chuck Yeagers Kills in wwii

Hello, Gudmundur!

Chuck Yeager shot down 11 aircraft in WWII. He did not fly in Korea.

Will be in touch.

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Wed, 6 Apr 1994 07:05:09 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Heinz Dittmar over mach 1? Me-163v-1

Hello, again, Gudmundur!

Chuck Yeager was the first man to break the sound barrier. The Me-
163, at least from what I have read, was not designed to pierce the
sound barrier. I think it would have disintegrated if it had done so,
because the buffeting would have torn it apart. Mr. Dittmar may have
been the first to fly at 1000 km/h plus but I don't think that figure
would mean that it was fast enough to pierce the sound barrier.

Any other thoughts?

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Wed, 6 Apr 1994 08:12:29 -0500
From:    "W.C. DIVENS" <[email-masked]>
Subject: INF: P-51 loss

News report this morning of a P-51 crash in California where
the pilot had to put down in a dairy farm cow corral.  Probably
one of the few times when the infamous final words usually heard
on cockpit voice recordings was 100% accurate.  Reports were that
the landing was effectively so soft that damage was minimal.

Anybody have more details?

Bill
[email-masked]

------------------------------

Date:    Wed, 6 Apr 1994 15:01:00 CET
From:    Peter de Lange <[email-masked]>
Subject: Re : WEAP Early Jets.

Thanks Jorge for your comment on my list of early jets.

You are right, I excluded the mixed powered planes, that means
   planes with a piston engine and a jet.
The XP-81 is included because this plane had a turboprop and a jet.
The Arado E-337, I do'nt know.
The Henschel Hs-132 is a dive bomber with the pilot in prone position,
but had never flown.
I also excluded a lot of testbeds, if someone liked it, I will
compile a list of the early testbeds for jet-engines or is that better
for the aircraft-list ??
Peter de Lange

------------------------------

Date:    Wed, 6 Apr 1994 10:16:31 -0400
From:    "John E. Kollar" <[email-masked]>
Subject: Re: Mystery B-17

I also remember reading about a B-24 crew who saw a V-2 launched from below
them, thinking that it was an anti-aircraft weapon all the gunners opened
fire, as the story goes the V-2 flew into one of the streams from a 50cal,
took hits and blew up!  Early Star Wars :)

John Kollar

------------------------------

Date:    Wed, 6 Apr 1994 11:09:52 -0400
From:    "John E. Kollar" <[email-masked]>
Subject: Re: Hs-293

Besides the American 'Azon' bomb, there was also the 'Bat'
anti shipping missile, radar head.  And also a homing torpedoe nicknamed
the 'Cutie' because he liked to get up close to people larger than he
was :), used by an American sub to kill a Japanese Escort craft, I
think the sub was the Batfish.

                                John E. Kollar

------------------------------

Date:    Wed, 6 Apr 1994 11:49:42 -0400
From:    "John E. Kollar" <[email-masked]>
Subject: Re: Re[2]: Weap: B-17 vs B-24

        Well, both.

True the West coast was preparing for an invasion, but this was done to
give them something to do.  There never was a realistic chance that the
Japanese could invade the West Coast.  The first thing they would have had
to do would be to take Hawaii, toherwise any kind of supply route they would
have set up would have had an awfully big crick in it.  Also conmsider
the size of the Pacific, even for the Island attacks, incredible fleets
of sepcialized craft were needed to supply what was needed for an invasion,
the Japanese had none of this support.  Also the American pacific fleet,
as longf as it was aflot, meant that the Japanese could not afford to send
an invasion fleet in harms way.  And of course American subs would have
had a field day with all that shipping on the surface, as it was by
1944 they were chasing cargo ships INTO harbous to get to them, and
Subs even started to specifically go after Japanese destroyers,
one sunk five DDs in one patrol!
        The PTO got the older stuff because of the decision to do
Europe first, but even with second hand stuff and few land troops,
they managed to push the Japanese back, and by the time the nation
could turn around it's full might against Japan, Japan was already
beaten.
                        John E. Kollar

------------------------------

Date:    Wed, 6 Apr 1994 10:39:00 -0400
From:    DAVID WILMA 415-744-2485 <[email-masked]>
Subject: Defending the Philippines

          The discussion of the Europe First strategy has reminded me that
          IMHO the PI are basically indefensible.  Everyone who has
          proposed to invade those islands, especially Luzon, has made it.
          I was not troubled at the closure of Clark and Subic (the volcano
          decided that) because it an invader chose to close them, he
          could.

          Even though some of the best U.S. assets (P-40Es, B-17s etc.)
          were sent there in the last months of 1941, it was a waste.  The
          multitude of amphibious landing sites and the proximity to Taiwan
          made the U.S. forces sitting ducks.  In 1944-45 the same thing
          happened to the Japanese.

          As brilliant as MacArthur was, he was no team player and did not
          grasp that in the clinch, FDR had to choose to deal with Germany
          while there was still time.

------------------------------

Date:    Wed, 6 Apr 1994 12:02:28 -0400
From:    "John E. Kollar" <[email-masked]>
Subject: Re: Re[2]: Weap: B-17 vs B-24

But, on the other hand they got most of the P-38s becuase the
Europe commanders wanted other planes, and also the Navy recieved
the excellant Hellcat and Corsair midway through the war.  In the
end though, it was not the planes themselves, but the pilots and the
tactics that beat Japanese airpower, it was the Wildcat that
held back the Japanese, and that put the first holes in the
supply of Japanese pilots (the construction of the Zero caused
many pilot deaths), and eventually just numbers triumphed, although
technology helped alot, but by the end, even Biplanes could have bombed
Japan as there was none to sporadic fighter defenses.
                        John E. Kollar

------------------------------

Date:    Wed, 6 Apr 1994 12:06:34 -0400
From:    "John E. Kollar" <[email-masked]>
Subject: Re: D-DAY:FS

Talk about misunderstandings in the media, I live on Long Island in
New York, home of Joey Buttafuocoooisodudooi...(you know who) Amy Fisher,
and the Radilroad Gunman, everyone else in America thinks we are all
crazy, gun toting, call-girl using, wakos who spend all our spare time
shopping.  People in Ohio found out about a shooting on Long Island
before I did.
        Oy
                        John E. Kollar

------------------------------

Date:    Wed, 6 Apr 1994 12:28:00 EDT
From:    mc killop <[email-masked]>
Subject: RCAF

I received e-mail from Joe Churman in Manitoba yesterday with a comment and
a question.  I'm glad he did this because it gives me an opportunity to
vent my spleen although I am approaching the age when I don't remember if I
have a spleen.

< Stuff deleted.
<On a related matter, I've been meaning to ask you for some time if you
<know of any compilations of daily British air and/or naval activity similar to
<the wonderful summaries that you've been posting to the List. Any ideas?
<
<Thanks,
<
<Joe

I am glad to talk to a serving Canadian officer because it gives me a
chance to castigate you Canadians about something that has bothered me a
long time.  To put it another way, you Canadians piss me off.  Why you
rightfully ask?  Simple, the ROYAL CANADIAN AIR FORCE, and that is the only
Canadian unit I am familiar with and therefore the only one I will talk
about, had one of the greatest combat records in the world during World War
II and you guys say nothing about it; to top it off, you let the Brits take
all the credit for what you guys did and that's what pisses me off most of
all!

Lets look at the record.

1. On 1 Sep 39, the RCAF was a joke!  There were 8 Permanent Force squadrons
and 12 Auxiliary squadrons.  No. 1 (Fighter) Squadron at Calgary had
Hurricane Mk Is but the other 7 Permanent Force squadrons were equipped
with junk!  Of the Auxiliary Squadrons, 4 did not have any aircraft and the
other 8 had biplane trainers.  You guys were in worse shape than the US
Army Air Corps!

2. On 6 Jun 44, things had changed a little, i.e, there were:
 - In Canada, 23 squadrons, i.e.:
   - 13 bomber reconnaissance squadrons with Venturas, Cansos and Liberators
     plus 1 that was TDY in Iceland with Cansos,
   - 6 fighter squadrons with Hurricanes and Kittyhawks,
   - 2 communications squadrons with various aircraft, and
   - 2 composite squadrons with various aircraft
 - In England and Ireland, there were 38 squadrons, i.e.:
   - 14 bomber squadrons with Halifax's and Lancasters,
   - 10 fighter squadrons with Spitfires,
   - 3 fighter bomber squadrons with Typhoons,
   - 3 fighter reconnaissance squadrons with Spitfires and Mustangs,
   - 3 general reconnaissance squadrons with Sunderland IIIs and Wellingtons,
   - 3 night fighter squadrons with Beaufighters and Mosquitos,
   - 1 intruder squadron with Mosquitos, and
   - 1 torpedo bomber squadron with Wellingtons and Albacores.
 - 1 general reconnaissance squadron in Ceylon with Catalinas
 - 1 fighter squadron in Italy with Spitfires

At the end of the war, the RCAF was scheduled to contribute 8 squadrons
with Lancaster B Mk Xs and 3 transport squadrons with Liberators to ship
out to the Pacific and bomb Japan; the war ended before the troop left
Canada.

A total of 249,662 men and women served in the RCAF during WWII and 93,844 of
them served overseas, nearly 60% of them in RAF UNITS!!!!!  At least 1 in 4
of the fighter pilots in the Battle of Malta were Canadian; 20% of Coastal
Command were Canadian; at the end of the war, 25% of RAF Bomber Command were
Canadian.  17,100 members of the RCAF were killed, 2 won the VC and four
won George Crosses.  THAT IS A RECORD TO BE DAMNED PROUD OF AND YOU PEOPLE
PISS ME OFF BECAUSE YOU NEVER MENTION IT!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

Closer to my home, in 1942 and 1943 RCAF units served under the USAAF's
Eleventh Air Force in Alaska and the Aleutian Islands.  RCAF ("X") Wing was
formed at Elmendorf Field, Anchorage on 2 Jun 42 as part of the RCAF
reinforcement to the USAAF in Alaska and flew air defense and anti-shipping
missions until 15 Sep 43. Under this wing, the following squadrons operated
from Alaska and the Aleutian Islands and the airmen won 8 US Air Medals:

  No. 8 (Bomber Reconnaissance) Squadron with Bolingbroke Mk IVs
  No. 14 (Fighter) Squadron with Kittyhawk Mk Is and P-40K-1-CUs
  No. 111 (Fighter) Squadron with Kittyhawk Mk Is and P-40K-1-CUs

RCAF ("Y") Wing was formed at Annette Island, Alaska on 14 Jun 42 and was
employed in the defense of Prince Rupert, BC, the main supply harbor for US
forces in Alaska until disbanded on 18 Nov 43.  Under this wing were the
following squadrons flying from Annette Island:

  No. 118 (Fighter) Squadron with Kittyhawk Mk Is
  No. 135 (Fighter) Squadron with Hurricane Mk XIIs
  No. 149 (Bomber Reconnaissance) Squadron with Ventura GR Mk Vs

Every air force operated hand-me-down aircraft but you guys had two
winners.  Between Dec 40 and Dec 41, No. 118 (Fighter) Squadron flew Grumman
Goblins (equivalent to the USN Grumman FF-1 two-seat biplane) from Rockcliffe,
Ontario and then flew air-defense missions from Dartmouth, Nova Scotia.  And
then look at the odyssey of 20 ex-USAAF Douglas B-18A Bolos transferred to
the RCAF in 1940 as Douglas Digbys.  They equipped No. 10 (Bomber
Reconnaissance) Squadron between Apr 40 and Apr 43 when they flew ASW missions
from Halifax and Dartmouth, Nova Scotia and Gander, Newfoundland.   They were
then passed off to No. 161 (Bomber Reconnaissance) Squadron who flew them
between May 43 and Jan 44 from Dartmouth, NS.

And then there was Korea.  On 25 Jun 50, the RCAF was down to 9 Permanent
Force and 10 Auxiliary squadrons.  Two Permanent Force squadrons had
Vampire Mk 3s and the rest operated WWII prop jobs (Lancasters, Cansos and
Dakotas); 5 of the Auxiliary squadrons had Vampire Mk 3s and the rest had
Harvards and Mitchells.  Shades of 1939!  No RCAF units served in Korea but
between Nov 50 and Jul 53, 22 RCAF pilots were attached to the USAF Fifth Air
Force and flew North American F-86 Sabres.  Nine RCAF pilots were credited
with 9-2-10 MiG-15s; the USAF awarded these 22 airmen 9 Distinguished Flying
Crosses and 4 Air Medals.  Thirteen medals for 22 airmen; not bad!

And then when I was in the USAF in the late 50s, we formed another outfit
called the North American Air Defense Command (NORAD) which has done a
pretty good job for almost 40 years!

Let me say it one more time!

THE ROYAL CANADIAN AIR FORCE HAS A RECORD THAT ANYONE WHO IS CONVERSANT
WITH WORLD WAR II REALIZES IS SOMETHING TO BE DAMNED PROUD OF AND YOU PEOPLE
PISS ME OFF BECAUSE YOU NEVER MENTION IT!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
YOU GOTTA TOOT YOUR OWN HORN OR YOU WILL BE RUN OVER!!!

Well, here is one Yank who is lifting the lid of secrecy and letting the
world (or at least this list) know that the RCAF was a major force in WWII
and it is about time they got the credit they deserve!

-------------------------------------------------------------------
|  Jack McKillop              |  Those who have long enjoyed such |
|  Bellcore                   |  privileges as we enjoy forget in |
|  Piscataway, NJ USA         |  time that men have died to win   |
|  [email-masked]  |  them.                     FDR    |
-------------------------------------------------------------------

------------------------------

Date:    Wed, 6 Apr 1994 12:15:16 EST
From:    Larry & Kim Jewell <[email-masked]>
Subject: INF: UK reading rooms

Thought the list might find this of interest. Haven't explored it yet, so
I don't know what's on it, etc.

Larry J

Forwarded message:
> From [email-masked] Wed Apr  6 09:27:41 1994
> X-Version: Mailbase (TM) Enhanced List Manager Version 2.3
> Date: Wed, 06 Apr 1994 11:01:50 EDT
> From: GLEN SEGELL <[email-masked]>
> To: [email-masked]
> Message-Id: <[email-masked]>
> Subject: new services
> X-List: [email-masked]
> Reply-To: GLEN SEGELL <[email-masked]>
> Sender: [email-masked]
> Precedence: list
>
> telnet rsl.ox.ac.uk
> login: lynx
>
> The above provides a www client with extensive links.
>
> The British Library OPAC is now available to any site which has JANET IP
> connectivity, and a 486 PC running Windows. A software disk is required.
> If any-one is intersted in testing this out please contact me. The OPAC
> is the same service available in the Reading rooms of the BL in London
>
>
> Glen Segell
> Department of War Studies
> e-mail: [email-masked]
> tel:  0956 304012
>

------------------------------

Date:    Wed, 6 Apr 1994 12:58:15 -0400
From:    Christopher Morton <[email-masked]>
Subject: Re: Hs-293

>
> Besides the American 'Azon' bomb, there was also the 'Bat'
> anti shipping missile, radar head.  And also a homing torpedoe nicknamed
> the 'Cutie' because he liked to get up close to people larger than he
> was :), used by an American sub to kill a Japanese Escort craft, I
> think the sub was the Batfish.

Acoustic homing on the torpedo?

------------------------------

Date:    Wed, 6 Apr 1994 11:52:19 CDT
From:    Michael P LaForge <[email-masked]>
Subject: 84th Infantry Division - The Railsplitters

 }
Greetings WWII netters!!
                        I am seeking any and all information on
the 84th Infantry Division "The Railsplitters" campaigns during
the war years. I know they trained in the South (what a surprise)
and went to the ETO. Specifically interested in squad  and platoon level
actions and or any memoirs or written accounts of the unit.
Please reply directly to me. Anything gleaned of interest to all
will of course be reposted immediately. Thanks.

******************************************************************************
* Mike LaForge, GS-12, QASAS                                                 *
* U.S. Army Technical Center for Explosive Safety (USATCES)                  *
* Explosive Safety Logistics Division (ESL)                                  *
* Defense Environmental Restoration Program - Formerly Used Defense Sites    *
* (DERP FUDS)                                                                *
* DSN: 585-8762  FAX: 585-8769  COMM: 815-273-8762                           *
******************************************************************************

------------------------------

Date:    Wed, 6 Apr 1994 13:05:21 -0500
From:    [email-masked]
Subject: Spain's Franco and "Killerati" -- Reply to Ken K.

Ken,

     I suspect the Communists would have been infinitely worse,
had they won the Spanish Civil War.  They were already devouring
themselves, as it was.  Westerners couldn't believe that, in the
midst of desperate fighting, the (Moscow-directed) Communists
were executing/assassinating non-Stalinists.  See "Intellectuals
and Assassins:  Annals of Stalin's `killerati' [European intellec-
tuals who aided forerunner of the KGB in terrorist activities],"
NEW YORK TIMES BOOK REVIEW 24Jan88, pp. 3+

     Western intellectuals, some of whom were in Sigmund Freud's
circle, also helped frame Soviet Marshal Tukhachevskii, so that
Stalin could have him purged.  Stephen Schwartz, the article's
author, remarks at the viciousness of intellectuals given
political/assassination powers.

     The now-famous quote by Vladislav Krasnov, in his RUSSIA
BEYOND COMMUNISM (p. 187?), about Western intellectuals enthused
about the Russian people being experimented upon by Marxist-
Leninists -- the operative euphemism being "social engineering."

     Better Franco won than the "killerati."

     Incidentally, Peter Beal, the book by Keith Sword is THE
SOVIET TAKEOVER OF THE POLISH EASTERN PROVINCES, 1939-41, St.
Martin's Press, 1991.  It contains chapters by specialists,
like John Erickson's piece on the Soviet Army's military
operations against the Poles.  (This is the piece wherein
John acknowledged Soviet responsibility for Katyn, unequivo-
cally.)

     Personally, I think the Vietnam generation in this
country is rife with "killerati."  They still think they were
right about (pushing for) our desertion of the Indochinese.
"The Killing Fields" didn't seem to have daunted their self-
righteousness in the least.

     If you think Tukhachevski and the 33,000 Red Army officers
purged with him were "politically incorrect," imagine what our
zealots would like to do to our national/domestic security
people who have been trying to keep a lid on South and Central
America!

     The pressures continue to build ...

Lou Coatney

------------------------------

Date:    Wed, 6 Apr 1994 11:15:30 PDT
From:    Alan Hepburn <[email-masked]>
Subject: Re: RCAF

Jack McKillop praises the RCAF and their role in WWII and, on
behalf of my father, an old WO3 with the 6th Bomb Group, 424
Squadron (Bluenose Squadron), I must say "Thank you!".

On a related note:  does anybody know how to get "biographical"
information on an RCAF squadron?  I'd love to have a book on the
history of my Dad's unit.  I know he was stationed at Croft
Air Base, and flew pathfinder missions (he was a wireless operator
in a Lanc), but that's all I know.  Alas, he passed away 11 years
ago, so I can't pump him for information.

Thanks,

---

Alan Hepburn            "Freedom is increasingly defined as the accumulation
National Semiconductor   of rights and entitlements, and as a license for any
Santa Clara, Ca          form of self-gratification."
[email-masked]                                       Zbigniew Brzezinski

------------------------------

Date:    Wed, 6 Apr 1994 12:23:11 CST
From:    Tim not Timothy Scherrer <[email-masked]>
Subject: Re[2]: INF: German uniforms

I thought litzen was the braid around the collar that NCO's wore.  All
enlisted wore the same collar tabs.  Thos enlisted Unterofficier an
above wore litzen on their collar to show they were nsco's, as well as
braid specific to their rank on their shoulder boards.  Officers wore a
larger version of the collar tabs with no litzen.  I believe
Stabsfeldwebels wore officer's tabs, and their SFW boards--they were
considered quasi commissioned.  For those of you who don;t know, a SFW
is below that of Leutnant, but above all other NCO's.

Damn, which box are those books in....

TAS

************************************************************************
*  Tim A. Scherrer          "You'll be fighting WWII for the rest of   *
*  Facilities Supervisor     your life", Ron Scherrer, 1971            *
*  WP:816-785-5253                                                     *
*  HP:816-665-6704                                                     *
*  ID# [email-masked]                             *
************************************************************************

------------------------------

Date:    Wed, 6 Apr 1994 13:27:18 CDT
From:    "Robert J. Granvin" <[email-masked]>
Subject: Re: RCAF

> I received e-mail from Joe Churman in Manitoba yesterday with a comment and
> a question.  I'm glad he did this because it gives me an opportunity to
> vent my spleen although I am approaching the age when I don't remember if I
> have a spleen.

I know I don't... Someone wanted to take it a few years ago and I let them.
:-)

> Well, here is one Yank who is lifting the lid of secrecy and letting the
> world (or at least this list) know that the RCAF was a major force in WWII
> and it is about time they got the credit they deserve!

We've got a Harvard Mark IV (Canadian Car and Foundry Built AT-6D)... Will
that help?  (Of course, it also happens to be in Minnesota, not Canada... :-)

--
Robert J. Granvin                                    Southern Minnesota Wing
[email-masked]                                       Confederate Air Force

------------------------------

Date:    Wed, 6 Apr 1994 12:09:07 PST
From:    "Jones, Scott T." <[email-masked]>
Subject: Re: RCAF

     Jack;

     I think that true class and respect comes not from bellowing aloud how
     great you are nor how well you did, but rather in the tranquil and
     quiet reflection of knowing you did what had to be done and you did it
     well. Anybody can blow there own horn, but it takes a person (group)
     of great character and courage to say nothing and let someone else
     blow the horn in your honor. My hat is off to the RCAF for a job well
     done and to their dignity in not "shoving it down the throats" of
     others. In the meantime, Jack, don't get "...pissed off..." about it,
     instead, admire the fact that there still exists a level of class and
     respect such as that which is exercised by the Canadians.

     Scott Jones
     [email-masked]

     That will be another two cents please...

------------------------------

Date:    Wed, 6 Apr 1994 19:59:04 MET-1
From:    Bognar Attila <[email-masked]>
Subject: help

Please anybody, I might be ignorant but let me know what on Earth
is IMHO standing for?

Thanks in advance.

All the best,

Attila  [email-masked]

PS.: Look at my new address, please.

------------------------------

Date:    Wed, 6 Apr 1994 13:17:25 CDT
From:    jesse carnes <[email-masked]>
Subject: Hear of Paul Revere?

Hey guys on WW2 ;

Ever hear of a list of billboards called 'Paul Revere'?
I saw this on the tellie.

Any leads?

Jesse Carnes
LSU
Baton Rouge
[email-masked]

------------------------------

Date:    Wed, 6 Apr 1994 16:31:23 -0400
From:    Daniel Ford <[email-masked]>
Subject: Re: RCAF

On Wed, 6 Apr 1994, Alan Hepburn wrote:

> On a related note:  does anybody know how to get "biographical"
> information on an RCAF squadron?  I'd love to have a book on the
> history of my Dad's unit.  I know he was stationed at Croft

I've seen a few. Telnet locis.loc.gov and you will get the screen of the
Library of Congress Information System. Go thru the menu to get books,
then all books (both US recent and foreign-old), then type b royal
canadian air force or b rcaf or b world war, 1939-1945--Aerial
Operations, Canadian, and see what comes up.

B for browse. D for displaying what you get. If you screw up, start
again. It only works when the main reading room is open, which is much of
the time.

Cheers - Dan Ford   <e-mail: [email-masked]>
                    <postal: 433 Bay Road, Durham NH 03824 USA>
                    <voice/fax: +1-603-868-5850>

------------------------------

Date:    Wed, 6 Apr 1994 16:36:25 -0400
From:    Daniel Ford <[email-masked]>
Subject: WWII videos for sale

I used these videos in research and would like them to go to
somebody who'd enjoy them:

"Way of the Warhawk" - The Curtiss-Wright training film for the
P-40, plus Ronald Reagan as a new fighter pilot in "Recognition
of the Japanese Zero" (Historic Aviation; films are from WWII)

"China Crisis" and "Angels in Overalls" - WWII documentaries (ARP
Video's Global Military Action series)

"The Call to Glory: Chennault and the Flying Tigers" - The
authorized version of the AVG legend, with Duane Schultz as on-
camera historian; some good WWII footage (J.B. Media, 1990)

"Martin B-26 Marauder" - (Pacific Arts Flight series, 1989)

$30 takes them all, shipped by UPS or Priority Mail. Send e-mail
to confirm they're still available.

Cheers - Dan Ford   <e-mail: [email-masked]>
                    <postal: 433 Bay Road, Durham NH 03824 USA>
                    <voice/fax: +1-603-868-5850>

------------------------------

Date:    Wed, 6 Apr 1994 15:42:48 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: help

Hello, Attila!

IMHO stands for In My Honest Opinion.

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Wed, 6 Apr 1994 15:29:20 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: 84th Infantry Division - The Railsplitters

Hello, Mike!

I can supply you with all you need on that outfit. I will post it to
you tomorrow if someone hasn't already gotten it to you.

More later.

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Wed, 6 Apr 1994 15:59:50 EST
From:    Jorge Merino <[email-masked]>
Subject: WEAP: Early Jets

Peter de Lange wrote:

> I also excluded a lot of testbeds, if someone liked it, I will
> compile a list of the early testbeds for jet-engines or is that better
> for the aircraft-list ??

That list will be very interesting. Remember also the early Leduc ramjets.
The first were tested in the 30s (ground tests only). Only after the war,
Leduc could continue his studies and developed his post-war designs (0.10,
0.20 and 0.21). These designs were intended as interceptors, where the cockpit
was located at the center of the jet intake, with the pilot in prone position.
I think the first Leduc ramjets were tested in some kind of ground testbeds.

Have a nice day,

Jorge

------------------------------

Date:    Wed, 6 Apr 1994 14:46:16 -0700
From:    Jim Benn <[email-masked]>
Subject: Re: Re[2]: Weap: B-17 vs B-24

The answer may be obvious to some, but not to me:
Why weren't B-29s used in the ETO?

BTW (by the way), in answer to a separate question
IMHO means, IMHO, In My Humble Opinion.

 *=-=-=-=-=-=-=-=-=-*> Jim Benn  [[email-masked]] <*-=-=-=-=-=-=-=-=-=*
 |-=[        Auto-Graphics, Inc.       ]=[      /~~)       /~~)           ]=-|
 |-=[        8 West Main Street        ]=[     (__(_UTO - (__/RAPHICS     ]=-|
 |-=[        Niantic, CT  06357        ]=[              .___/             ]=-|
 *=-=-=-=-=-=-=-*>  PHONE: 800-733-6939 = FAX: 203-691-0183  <*-=-=-=-=-=-=-=*

------------------------------

Date:    Wed, 6 Apr 1994 17:04:00 CDT
From:    Roger Safian <[email-masked]>
Subject: Re: help

Terry and, Attila,

> IMHO stands for In My Honest Opinion.

I think you'll find more people use it for In My Humble Opinion,
at least that's my not so humble opinion!  :-)

                                              Roger

------------------------------

Date:    Wed, 6 Apr 1994 15:24:55 PST
From:    "Keller, Theron P." <[email-masked]>
Subject: Re[2]: help

Honest?  I always thought it meant "Humble".  Now there's a debate for you!
:-)

Theron P. Keller
Logicon, Inc.
P.O. Box 1420
Dahlgren, VA  22448 USA
[email-masked]

______________________________ Reply Separator _________________________________

IMHO stands for In My Honest Opinion.

------------------------------

Date:    Wed, 6 Apr 1994 17:39:43 EDT
From:    "Jonah Triebwasser, Adjunct Instructor,
         Marist Coll" <[email-masked]>
Subject: Re: help

Atilla - it means "In my humble opinion." Regards - Jonah
>Please anybody, I might be ignorant but let me know what on Earth
>is IMHO standing for?
>
>Thanks in advance.
>
>All the best,
>
>Attila  [email-masked]
>
>PS.: Look at my new address, please.

Jonah Triebwasser
Adjunct Instructor
Marist College
Dyson Building (Adult Education)
Poughkeepsie, New York12601
Tel: (914) 575-3331, ext. 7037
E-Mail: [email-masked]

------------------------------

Date:    Wed, 6 Apr 1994 15:46:13 -0400
From:    Ron Babuka <[email-masked]>
Subject: Re: INF: USAAF 1-3 APR 44

>
>EUROPEAN THEATER OF OPERATIONS (ETO)
>
>  STRATEGIC OPERATIONS (Eighth Air Force): Mission 287: 440 bombers are
>dispatched to bomb the chemical industry at Ludwigshafen, Germany (the
>largest in Europe).
>  1. The 245 B-17s dispatched of the lead force abandon the mission over the
>French coast due to heavy clouds; 7 B-17s are damaged.
>  2. The 195 B-24s in the second force became widely dispersed and bomb
>targets of opportunity; 101 hit Pforzheim; 38 hit Schaffhausen, Switzerland;
>17 hit Strasbourg, France; and 9 hit Grafenhausen; Schaffhausen and
>Strasbourg were mistaken as German towns; they claim 1-1-0 Luftwaffe aircraft;
>12 B-24s are lost, 3 damaged beyond repair and 42 damaged; casualties are 9

        This posting brings up a couple of questions - How frequently was
neutral territory "hit" in this manner?  How many casualties were suffered?
 What was the "normal" reaction of the nuetral nations?  Were statements or
reperations offered to the neutrals by the Allies?
------------------------------------------------------------------------------
Ron Babuka                                         National Warplane Museum
Cornell University                                 Geneseo, New York
CIT - Information Resources
Ithaca, New York 14850
(607) 254-6492

------------------------------

Date:    Wed, 6 Apr 1994 17:50:41 -0500
From:    "WILLIAM L. HUBER - SAA" <[email-masked]>
Subject: Re: Re[2]: INF: German uniforms

> I thought litzen was the braid around the collar that NCO's wore.  All
> enlisted wore the same collar tabs.  Thos enlisted Unterofficier an
> above wore litzen on their collar to show they were nsco's, as well as
> braid specific to their rank on their shoulder boards.  Officers wore a
> larger version of the collar tabs with no litzen.

Hi Tim,

The braid is called "Tresse".  The litzen were worn by all German
army personnel except for general officers who had their own
distinctive collar tabs.  Shore bases Kriegsmarine folks also had
these kind of litze tabs as did most of the police formations.

Army personnel that departed from the litze pattern were general and
sonderfuehrer ranks.  Additionally, the administrative and high
command branches of the army had litze with "teeth" or serrated edges
to the central bars.  Admin tabs of senior officers had 7 "teeth" and
officers of the OKH and OKW (Oberkommando der Heer & Wehrmacht
respectively) had tabs that had 13 "teeth" on their litzen.

The Stabsfeldwebel, often called "Der Spiess", had double rows of
tresse on the cuff to denote being the first shirt which being a
Spiess meant.  Der Spiess could be lower rank than the Stabsfeldwebel
too.

There was a warrant officer and officer candidate designation too but
the Stabsfeldwebel was not considered an officer any more than a US
Army Command Sergeant Major would and never let them hear you say
they are officers!  They will generally abruptly correct you by
saying they *work* for a living.  :-)

Exceptions abound in the German Army.  Generalfeldmarschal Gerd von
Rundstedt opted not to use the distinctive red general's collar tabs
and kept the parade dress Litzen of the infantry officer on his
marschal's uniform.  His shoulderboards also had the regimental
numbers 18 affixed over his crossed batons indicating that even
though he commanded much larger formations he was the honorary
commander of the 18th Infantry Regiment (a colonel's command).
Rommel even wore British dust goggles on his visor hat - where will it
all end....... :-D

> I believe
> Stabsfeldwebels wore officer's tabs, and their SFW boards--they were
> considered quasi commissioned.  For those of you who don;t know, a SFW
> is below that of Leutnant, but above all other NCO's.

I think what you are alluding to here is the "Portepee Unteroffizier"
who were NCOs that were permitted to wear officer quality bullion
breast eagles on their uniforms and the silver cords on their visor
hats rather than the standard leather strap of the EM and other NCOs.
In theory they were still not to wear bullion hat insignia but they
did anyway.

If you had cured your "throat ache", ie won the Knights Cross of the
Iron Cross, you could get away with a lot of things.

Not trying to be nit-picky but this is a topic that is near and dear
to my heart.  I have collected these uniforms for almost 20 years now
and have learned a thing or two in this pursuit.  Still learning
though....

Cheers, Bill Huber / [email-masked]

------------------------------

Date:    Wed, 6 Apr 1994 16:32:48 CST
From:    Tim not Timothy Scherrer <[email-masked]>
Subject: INF: 8th Air Force Patches

I'm not much into insignia myself, so I'm asking the list.  The 8th Air
Force had two patches.  The early war patch is commonly called the
"stubby wing" patch, because the wings spread out and do not go high on
the 8.  The later patch the wings are closer to the 8.

Why did the patch change, and when did it change?  Was it considered a
status symbol to have a stubby wing patch, because it showed you weren;t
a green member of the 8th.  Were troops required to change from the old
style to the new style when it appeared?

Inquiring minds want to know.

Akira---could you contact me--thanks---

TAS

************************************************************************
*  Tim A. Scherrer          "You'll be fighting WWII for the rest of   *
*  Facilities Supervisor     your life", Ron Scherrer, 1971            *
*  WP:816-785-5253                                                     *
*  HP:816-665-6704                                                     *
*  ID# [email-masked]                             *
************************************************************************

------------------------------

Date:    Wed, 6 Apr 1994 15:22:40 -0500
From:    GEORGE BAUER <[email-masked]>
Subject: Re: RCAF

Alan's comment about wanting a book about his father's unit, and his regret
that he cannot now question about his experiences in the war struck a
responsive chord in me.

(Alan, I hope you will not take offense at my personal reference.)

Last year, I became acquainted with three Czechs who had escaped occupied
Germany and went to England to fly against the Germans.  I have tape
recorded the stories of three of these _quiet heroes_ and hope to include
them in a book I am writing about the new Czech Republic.  Needless to say,
their stories are fascinating, and give considerable insight not into their
own lives but also into the times in which they lived.

I believe very strongly that the decade of the 40s is rapidly
passing beyond the memories and the very lives of those who lived through it.
As one who has been interested in oral history for some time, I have just
begun research on a book about those who built and flew airplanes during
the war.  The book will rely heavily on oral histories.  So far, I have
made several tapes, and hope to complete a great many more before my
project is finished.

I realize that reading history books is interesting, but I feel strongly
that the _quiet heroes_ among us need to be recognized and remembered quickly
before it is too late.  I have found local historical societies and museums
very much intersted in archiving these tapes, which I hope to donate when
I am finished with them.

Tomorrow, I have the honor of meeting Colonel Travis Hoover and look forward
to hearing his story in person.  As I talk with him, I will be thinking
about the people who can no longer tell their story.

I hope that some of you will also recognize -- or have recognized already --
the value of tape recording the story of your father or mother or neighbor
who served in World War II.  It will soon be too late.

Thank you for indulging me...

  =========================================================================
  | DR.  GEORGE R. BAUER             | INTERESTS:                         |
  |                                  | Computers in Business & Education. |
  | Recently returned from my second | Education:  Curriculum development.|
  |   extended stay in Prague.       |    International Education, TEFL.  |
  | Working on second book about     | Central Europe:  Post revolution   |
  |   Prague and new Czech Republic  |    economic, social, political     |
  |   and a book about building and  |    problems and opportunities.     |
  |   flying bombers in WWII.        |                                    |
  | E-Mail:                          | Free lance writing and editing.    |
  |   USA:  [email-masked]    | Stamp collecting.                  |
  =========================================================================

------------------------------

Date:    Wed, 6 Apr 1994 23:17:06 +0000
From:    Gudmundur Helgason <[email-masked]>
Subject: WWII German radio tech, size, range ...

Hey all

        I would greatly appreciate if someone here could tell me
something detailed about German radio/sensor technology in wwii.
I am looking for info on CrossAtlantic transmitter; How big, size,
range, battery consumption etc..

        Like could a sensor have been built to sence approaching
propeller sounds (convoy) that would then transmit a pre-recorded
message to Germany? And how long would that device run on WWII
batteries? I am looking for a combo radio-sensor/battery that would last
like a month or two (such a device would be no trouble at all in our
days but then?).

        Huff-Duff searches: How long time did the Allied need to get a
firm fix on a radio message from a U.boat, 5 mins?

        Also, could the sonars of the WWII hunters have been "drowned"
in high frequency noise from a U.boat decoy? The PillenWerfer was German
decoy but I have no info on it.

This is a tall order I know but info would be great :)

Gudmundur J. Helgason                      E-mail:    [email-masked]
---------------------------------------------------------------------------
"Patriotism is the arrogance of assuming that your country is the greatest
 one there is, simply because *you* were born there". So, Iceland rules! :)
---------------------------------------------------------------------------

------------------------------

Date:    Wed, 6 Apr 1994 18:39:35 EST
From:    "CARL WERNKE (TCWERNC@VCCSCENT)" <[email-masked]>
Subject: Re: SPECULATION: No WWII for USA without Pearl Harbor

 To: Multiple recipients of list WWII ([email-masked])

 Stan Koper writes:
 |--> But did the U.S. have some sort of mutual defense treaty with the Dutch
 |--> or with the British, vis_a_vis the Southwest Pacific area ?

 Sidney Kitchel wrires:
 |-->There was a so-called ABCD alliance

 The real planning problem was what to do about the regions known to be coveted
 by Japan, where everyone expected her to strike first. The vital planning
 conference for the Far East took place at Singapore between 21 and 27 April
 1941.  Precided over by the British Commander in Chief Far East (Air Chief
 Marshall Sir Robert Brooke-Popham), it was attended by Commander in Chief
 China (Vice Admiral Sir Geoffrey Layton RN), Chief of the General Staff
 Netherlands East Indies (Major General H.ter Poorten), representatives of the
 Australian, New Zeland and British Indian armed forces, and Captain William R.
 Purnell, Admiral Hart's chief of staff (CinC Asiatic Fleet).

 Obstacles to arriving at a working "ADB" (American-Dutch-British Commonwealth)
 War Plan for Far East were insuperable. But in the Far East at the time of the
 Singapore Conference everything was fluid and uncertain except the fact of
 Japan's war with China. Would Japan continue her southward advance, and at
 whose expense ? If she did, where would she strike first -- at Manila or
 Hong Kong , at Thailand or the Malay Peninsula, at Borneo or some of the
 Dutch possessions ? Nobody then believed the Japanese to be capable of more
 than one or possibly two such thrusts at a time, although attacks on the
 Portuguese Timor or French New Caledonia were regarded as distinct
 probabilities.

 The ABD Conference at Singapore dissolved on 27 April 1941 after a week's
 session and agreeing upon a combined operating plan of local defense forces
 only in case war came with Japan.

  The conference also made certain recommendations to the governments
  represented, of which the most important was to fight Japan in any one
  of the following contingencies:--
  A "direct act of war" by Japan armed forces against American, British or
  Dutch territory.
  A movement of Japanese forces into Thailand west of the meridian of Bangkok
  or south of the Kra Isthmus.
  Occupation of Portuguese Timor or the Loyalty Islands off New Caledonia.

  The "ADB Plan," at the conclusion and resolutions of the Singapore
  Conference were called.

  Excerpts were obtained from *The Rising Sun In The Pacific, 1931--April 1942*
  Volume III, by Samuel Eliot Morison.

  Carl Wernke
  [email-masked]

------------------------------

Date:    Wed, 6 Apr 1994 16:26:21 PDT
From:    Alan Hepburn <[email-masked]>
Subject: Re: RCAF

Thanks for the info, Dan.  I'll give the Information System
a try!

regards,

Alan Hepburn

------------------------------

Date:    Wed, 6 Apr 1994 19:09:50 -0500
From:    Jeff Dingbaum <[email-masked]>
Subject: MEDIA: America and the Holocaust

I know this is short notice for almost everyone on the list, but Chicago`s
PBS station, channel 11 is broadcasting a show at 9:00pm called America and
the Holocaust: Deceit and Indifference.  Judging solely from the TV guide
it looks interesting to me, considering I just saw Shindler`s List.  Please
note, this is just an announcement to inform everyone about a WWII topic.
I am not trying to fan any flames. ;)

Jeff Dingbaum
[email-masked]

------------------------------

Date:    Wed, 6 Apr 1994 19:23:50 -0500
From:    Jeff Dingbaum <[email-masked]>
Subject: EDU: Graf Zeppelin

Can anyone clear up a question that I have?  I am reading "The Rise and Fall
of the Third REich" by William L. Shirer.  On pages 60 and 61 there is a
picture of the aircraft carrier Graf Zeppelin.  The quotation on the following
page says:
        "The New Germany." The launch ceremony for the aircraft carrier
        Graf Zeppelin in 1938.  In the event the ship was never completed
        during the war.

The second sentence does not make any sense.  "In the event?"  WAS this
ship ever completed?  Does anyone know the scoop?

Jeff Dingbaum
[email-masked]

------------------------------

Date:    Thu, 7 Apr 1994 00:44:51 +0000
From:    Gudmundur Helgason <[email-masked]>
Subject: Re: EDU: Graf Zeppelin

>
> Can anyone clear up a question that I have?  I am reading "The Rise and Fall
> of the Third REich" by William L. Shirer.  On pages 60 and 61 there is a
> picture of the aircraft carrier Graf Zeppelin.  The quotation on the following
> page says:
>         "The New Germany." The launch ceremony for the aircraft carrier
>         Graf Zeppelin in 1938.  In the event the ship was never completed
>         during the war.
>
> The second sentence does not make any sense.  "In the event?"  WAS this
> ship ever completed?  Does anyone know the scoop?
>
> Jeff Dingbaum
> [email-masked]
>
I think the completion of the ship was cancelled during 1941 or 1942,
partly due to Goerings resistance to having the Kriegsmarine form it's
owbn flight wing.  I believe it was "parked" somewhere in the Baltic.

------------------------------

Date:    Thu, 7 Apr 1994 10:51:47 +1000
From:    Mick Fauchon <[email-masked]>
Subject: Re: Re[2]: INF: German uniforms

        Tim,

           My understanding is that Litzen are the tabs, the braid lace,
as on the collars of Unteroffiziere, is referred to as "Tressen", but
I'll delve deeper into it when I get home tonight.
        BTW, the original purpose of the Litzen was to stop the metal
buttons wearing the rough cloth of the uniform away at the button-holes.

                                                                Cheers,

                                                                Mick.

--                                                                          --
Mick Fauchon                          | Internet: [email-masked]
Reference Section, Auchmuty Library   | Ph  (intl+61+49) 215861
University of Newcastle, AUSTRALIA    | Fax (intl+61+49) 215833

On Wed, 6 Apr 1994, Tim not Timothy Scherrer wrote:

> I thought litzen was the braid around the collar that NCO's wore.  All
> enlisted wore the same collar tabs.  Thos enlisted Unterofficier an
> above wore litzen on their collar to show they were nsco's, as well as
> braid specific to their rank on their shoulder boards.  Officers wore a
> larger version of the collar tabs with no litzen.  I believe
> Stabsfeldwebels wore officer's tabs, and their SFW boards--they were
> considered quasi commissioned.  For those of you who don;t know, a SFW
> is below that of Leutnant, but above all other NCO's.
>
> Damn, which box are those books in....
>
> TAS
>
> ************************************************************************
> *  Tim A. Scherrer          "You'll be fighting WWII for the rest of   *
> *  Facilities Supervisor     your life", Ron Scherrer, 1971            *
> *  WP:816-785-5253                                                     *
> *  HP:816-665-6704                                                     *
> *  ID# [email-masked]                             *
> ************************************************************************
>

------------------------------

Date:    Thu, 7 Apr 1994 12:36:30 +1000
From:    Mick Fauchon <[email-masked]>
Subject: Re: Re[2]: INF: German uniforms

        Thanks, Bill. That was everything I would have said if I'd had
my references handy (toungue-in-cheek).
        I didn't think I was wrong, but there are times when it's
better not to fire until you've got your guns run out.

                                                        Cheers,

                                                        Mick.

--                                                                          --
Mick Fauchon                          | Internet: [email-masked]
Reference Section, Auchmuty Library   | Ph  (intl+61+49) 215861
University of Newcastle, AUSTRALIA    | Fax (intl+61+49) 215833

------------------------------

Date:    Tue, 5 Apr 1994 23:04:03 -0500
From:    Stan Koper <[email-masked]>
Subject: Re: Chuck Yeagers Kills in wwii

> Can someone tell me how many kills mr. Yeager did score in wwii? He got
> 5 Me-109's in one day so he must have at least 10-15 kills (1 Me-262 and
> Me-163 I think). So, how many did he score? Did he fight also in Korea?
>

This is from Tom Wolfe's _The Right Stuff_:

     "In his first eight missions, at the age of twenty, Yeager
shot down two German fighters.  On his ninth he was shot down
over German-occupied French territory, suffering flak wounds; he
bailed out, was picked up by the French underground, which
smuggled him across the Pyrenees into Spain disguised as a
peasant.  In Spain he was jailed briefly, then released,
whereupon he made it back to England and returned to combat
during the Allied invasion of France.  On October 12, 1944,
Yeager took on and shot down five German fighter planes in
succession.  On November 6, flying a propeller-driven P-51
Mustang, he shot down one of the new jet fighters the Germans
had developed, the Messerschmitt-262, and damaged two more, and
on November 20 he shot down four FW-190s."

     That's twelve.

     I didn't see anything indicating that he saw combat in
Korea.

Stan Koper
[email-masked]
         "Never Let A Machine Know You're In A Hurry"
      This message brought to you by uqwk 1.7 and Yarn 0.60

------------------------------

End of WWII-L Digest - 5 Apr 1994 to 6 Apr 1994
***********************************************